module.exports = {
  AE767814A: {
    claimDate: '22/11/19',
    bwe: 'MON',
    lastPaid: '30/08/21',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789 Bank sort code: 40-47-84',
  },
  AE767810C: {
    claimDate: '22/11/19',
    bwe: 'THU',
    lastPaid: '21/12/20',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789 Bank sort code: 40-47-84',
  },
  AE767812D: {
    claimDate: '01/11/19',
    bwe: 'WED',
    lastPaid: '20/11/20',
    amount: '114.00',
    accountDetails: 'Bank acc No: 12343211 Bank sort code: 40-47-84',
  },
  LB765460D: {
    claimDate: '19/11/20',
    bwe: 'THU',
    lastPaid: '19/11/20',
    amount: '88.80',
    accountDetails: 'Bank acc No: 12345678 Bank sort code: 12-34-56',
  },
  PA333485B: {
    claimDate: '22/11/19',
    bwe: 'FRI',
    lastPaid: '22/11/20',
    amount: '80.89',
    accountDetails: 'Bank acc No: 12341234 Bank sort code: 40-47-84',
  },
  AE790802B: {
    claimDate: '22/11/19',
    bwe: 'FRI',
    lastPaid: '24/11/20',
    amount: '117.78',
    accountDetails: 'Bank acc No: 12344321 Bank sort code: 40-47-84',
  },
  PA333333B: {
    claimDate: '22/11/19',
    bwe: 'FRI',
    lastPaid: '25/11/20',
    amount: '210.22',
    accountDetails: 'Bank acc No: 12343234 Bank sort code: 40-47-84',
  },
  AE767802B: {
    claimDate: '22/11/19',
    bwe: 'WED',
    lastPaid: '20/11/20',
    amount: '114.00',
    accountDetails: 'Bank acc No: 12343211 Bank sort code: 40-47-84',
  },
  AE767806A: {
    claimDate: '22/11/19',
    bwe: 'MON',
    lastPaid: '20/11/20',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12349876 Bank sort code: 40-47-84',
  },
  AE767807B: {
    claimDate: '22/11/19',
    bwe: 'THU',
    lastPaid: '21/11/20',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789 Bank sort code: 40-47-84',
  },
  MW000683A: {
    claimDate: '19/11/20',
    bwe: 'TUE',
    lastPaid: '19/11/20',
    amount: '147.80',
    accountDetails: 'BSoc acc No:  98273846781ABGASHJD6 BSoc code: YS',
  },
  MW000684A: {
    claimDate: '19/11/20',
    bwe: 'TUE',
    lastPaid: '19/11/20',
    amount: '88.80',
    accountDetails: 'Bank acc No: 12345678 Bank sort code: 12-34-56',
  },
  MW000685A: {
    claimDate: '19/11/20',
    bwe: 'TUE',
    lastPaid: '19/11/20',
    amount: '152.50',
    accountDetails: 'Bank acc No: 12345678 Bank sort code: 12-34-56',
  },
  MW000686A: {
    claimDate: '19/11/20',
    bwe: 'TUE',
    lastPaid: '19/11/20',
    amount: '14.80',
    accountDetails: 'Bank acc No: 12345678 Bank sort code: 12-34-56',
  },
  MW000689A: {
    bwe: 'WED',
    claimDate: '09/04/20',
    lastPaid: '20/01/21',
    amount: '148.70',
    accountDetails: 'PO No : 654321  Pyt Serial No : 987654501',
  },
  MW000690A: {
    bwe: 'THU',
    claimDate: '09/04/20',
    lastPaid: '28/01/21',
    amount: '148.70',
    accountDetails: 'BSoc acc No: 65432987654502   BSoc Code: 18',
  },
  MW000937A: {
    bwe: 'THU',
    claimDate: '09/04/20',
    lastPaid: '28/01/21',
    amount: '148.70',
    accountDetails: 'BSoc acc No: 65432987654502   BSoc Code: 18',
  },
  MW000841A: {
    bwe: 'TUE',
    claimDate: '27/01/21',
    lastPaid: '',
    amount: '',
    accountDetails: 'Bank acc No: 12347892  Bank sort code: 12-12-34',
  },
  MW200001A: {
    claimDate: '19/11/20',
    bwe: 'TUE',
    lastPaid: '19/11/20',
    amount: '147.80',
    accountDetails: 'BSoc acc No: 812319823u9123ABC1  BSoc code: MW',
  },
  MW200002A: {
    claimDate: '07/04/20',
    bwe: 'WED',
    lastPaid: '21/05/20',
    amount: '115.12',
    accountDetails: 'BSoc acc No:  123456789123459876 BSoc code: SY',
  },
  AE767809C: {
    claimDate: '22/11/01',
    bwe: 'THU',
    lastPaid: '22/01/18',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789  Bank sort code: 40-47-84',
  },
  AE767811C: {
    claimDate: '',
    bwe: '',
    lastPaid: '',
    amount: '',
    accountDetails: 'Bank acc No: 12349876 Bank sort code: 40-47-84',
  },
  AE767815A: {
    claimDate: '19/11/20',
    bwe: 'MON',
    lastPaid: '19/11/20',
    amount: '88.80',
    accountDetails: 'Bank acc No: 12345678  Bank sort code: 12-34-56',
  },
  AE767817B: {
    claimDate: '22/11/19',
    bwe: 'MON',
    lastPaid: '21/12/20',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789  Bank sort code: 40-47-84',
  },
  AE767818D: {
    claimDate: '22/11/19',
    bwe: 'FRI',
    lastPaid: '21/12/20',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789  Bank sort code: 40-47-84',
  },
  AE767819A: {
    claimDate: '22/11/19',
    bwe: 'MON',
    lastPaid: '21/12/20',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789  Bank sort code: 40-47-84',
  },
  MW002009B: {
    claimDate: '22/11/19',
    bwe: 'WED',
    lastPaid: '21/12/20',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789  Bank sort code: 40-06-04',
  },
  AE767820A: {
    claimDate: '',
    bwe: 'MON',
    lastPaid: '',
    amount: '',
    accountDetails: '',
  },
  AE767822C: {
    claimDate: '',
    bwe: 'MON',
    lastPaid: '',
    amount: '',
    accountDetails: '',
  },
  AE767823A: {
    claimDate: '',
    bwe: 'MON',
    lastPaid: '',
    amount: '',
    accountDetails: '',
  },
  AE767824C: {
    claimDate: '',
    bwe: '',
    lastPaid: '19/01/21',
    amount: '',
    accountDetails: '',
  },
  AE767825C: {
    claimDate: '',
    bwe: '',
    lastPaid: '',
    amount: '567.89',
    accountDetails: '',
  },
  AE767823C: {
    claimDate: '',
    bwe: 'MON',
    lastPaid: '',
    amount: '',
    accountDetails: '',
  },
  AE767826C: {
    claimDate: '',
    bwe: '',
    lastPaid: '',
    amount: '',
    accountDetails: 'Bank acc No: 12345678',
  },
  AE767827C: {
    claimDate: '',
    bwe: '',
    lastPaid: '',
    amount: '',
    accountDetails: 'Bank sort code: 12-34-56',
  },
  AE767828C: {
    claimDate: '19/11/20',
    bwe: '',
    lastPaid: '',
    amount: '',
    accountDetails: '',
  },
  MW000136A: {
    claimDate: '23/06/21',
    bwe: '',
    lastPaid: '',
    amount: '',
    accountDetails: '',
  },
  MW006789A: {
    claimDate: '22/11/19',
    bwe: 'WED',
    lastPaid: '21/12/20',
    amount: '412.50',
    accountDetails: 'Bank acc No: 12346789  Bank sort code: 40-06-04',
  },
  HP127025A: {
    claimDate: '12/09/01',
    bwe: 'TUE',
    lastPaid: '',
    amount: '100.07',
    accountDetails: 'Bank acc No: 12341234  Bank sort code: 12-34-56',
  },
};
